Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Choose the right protocol for your integration.
api.mpcvault.com:443
https://api.mpcvault.com/v1
curl -X POST https://api.mpcvault.com/v1/getWalletList \ -H "Content-Type: application/json" \ -H "x-mtoken: YOUR_API_TOKEN" \ -d '{"vaultUuid": "your-vault-uuid","page":"0","limit":"10"}'
import grpc from mpcvault import wallet_pb2, wallet_pb2_grpc # Create secure channel channel = grpc.secure_channel( 'api.mpcvault.com:443', grpc.ssl_channel_credentials() ) # Create stub stub = wallet_pb2_grpc.WalletServiceStub(channel) # Make request with metadata metadata = [('x-mtoken', 'YOUR_API_TOKEN')] response = stub.GetWalletList( wallet_pb2.GetWalletListRequest(vault_uuid="your-vault-uuid"), metadata=metadata )
Was this page helpful?